## qabcs 1.0.2

=== debian/changelog ===
qabcs (1.0.2-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 08 Mar 2020 01:41:45 -0300

qabcs (1.0.2-3) unstable; urgency=medium

  * debian/copyright: fixed the copyright holder. Thanks to Sean Whitton.
    (Closes: #953121)
  * debian/rules: removed unused lines.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 05 Mar 2020 20:51:43 -0300

qabcs (1.0.2-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/salsa-ci.yml: added allow_failure to reprotest until the issue
    isn't solved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 04 Mar 2020 13:51:09 -0300

qabcs (1.0.2-1) experimental; urgency=medium

  * New upstream version 1.0.2. (Closes: #944279)
  * debian/copyright:
      - Added licensing for some pictures (CC0-1.0 and Public Domain).
      - Updated upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 05 Feb 2020 00:02:08 -0300

qabcs (1.0.1-1) UNRELEASED; urgency=medium

  * Initial release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Jan 2020 09:35:35 -0300
