=== debian/control ===
Source: qabcs
Section: education
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 12), qtmultimedia5-dev, qttools5-dev-tools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://bitbucket.org/admsasha/qabcs
Vcs-Browser: https://salsa.debian.org/debian/qabcs
Vcs-Git: https://salsa.debian.org/debian/qabcs.git

Package: qabcs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, espeak, qabcs-data, sox
Description: educational software to learn the alphabet and get familiar with a keyboard
 qABCs is an educational tool/game targeted at children. It is designed to aid
 in learning alphabet through visual and audio samples. As a side function it
 can also help to familiarize one with a keyboard.
 .
 This package is useful for elementary schools.

Package: qabcs-data
Architecture: all
Depends: ${misc:Depends}
Description: data files for qabcs
 qABCs is an educational tool/game targeted at children. It is designed to aid
 in learning alphabet through visual and audio samples. As a side function it
 can also help to familiarize one with a keyboard.
 .
 This package provides the data (pictures and sounds) for qabcs.
