=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export QT_SELECT=qt5

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DESTUSR=debian/qabcs/usr

%:
	dh $@
