=== debian/tests/control ===
Test-Command: xvfb-run -a qabcs &
Depends: @, xauth, xvfb
